@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	text-align: center;
	background-color: #E4F1F0;
}
.keywords {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}

.header {
	background-image: url(images/header2.jpg);
	background-repeat: no-repeat;
	height: 144px;
}
.feature {
	background-image: url(images/feature.jpg);
	background-repeat: no-repeat;
	height: 141px;
	background-color: #156F65;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #156F65;
}
.catalogue {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 18px;
}
.text {
	font-size: 12px;
}


.footer a:link, .footer a:visited, .footer a:active, .footer a:focus {
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.catalogue a:link, .catalogue a:visited, .catalogue a:active, .catalogue a:focus  {
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.catalogue a:hover {
	color: #033;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}

.footer a:hover {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1E7B71;
}
.main {
	background-image: url(images/mainbg2.jpg);
	height: 145px;
	background-color: #B2D6D2;
	background-repeat: no-repeat;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.copyright a:link, .copyright a:active, .copyright a:visited, .copyright a:focus {
	color: #666;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.copyright a:hover {
	color: #999;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

.footer {
	color: #FFF;
	background-color: #227C72;
	padding: 5px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.logos {
	background-color: #FFF;
	height: 100px;
}
.copyright {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}
.main a:link, .main a:visited, .main a:active, .main a:focus {
	color: #033;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #033;
}
.main a:hover {
	color: #033;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #033;
}
#slider {
	width: 980px;
	height: 136px;
	overflow:hidden;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}
